/* (C) 2022 YiRing, Inc. */
package com.yiring.app.vo.perstatistics;

import io.swagger.annotations.ApiModel;
import java.io.Serial;
import java.io.Serializable;
import lombok.*;
import lombok.experimental.FieldDefaults;

/**
 * @author tzl
 * @version 1.0
 * @description:
 * @date 2022/5/15 14:07
 */
@ApiModel("TurnoverResultVo")
@Data
@Builder
@NoArgsConstructor
@AllArgsConstructor
@FieldDefaults(level = AccessLevel.PRIVATE)
public class TurnoverResultVo implements Serializable {

    @Serial
    private static final long serialVersionUID = 4478127252599634203L;

    Long num;

    Long sourceId;

    Boolean enter;
}
